Subject: Document Action: Role of the Domain Name System to Informational

From: The IESG <[email-masked]>
Date: Mon, 16 Dec 2002 15:55:47 -0500

The IESG has approved the Internet-Draft 'Role of the Domain Name
System' <draft-klensin-dns-role-04.txt> as an Informational RFC.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG contact persons are Erik Nordmark and Thomas Narten.